.. _vim.fault.DisallowedChangeByService: ../../../vim/fault/DisallowedChangeByService.rst

.. _vim.fault.DisallowedChangeByService.DisallowedChange: ../../../vim/fault/DisallowedChangeByService/DisallowedChange.rst

vim.fault.DisallowedChangeByService.DisallowedChange
====================================================
  The disallowed change type.
  :contained by: `vim.fault.DisallowedChangeByService`_

  :type: `vim.fault.DisallowedChangeByService.DisallowedChange`_

  :name: hotExtendDisk

values:
--------

hotExtendDisk
   Online extend disk operation.
